package ru.yandex.autotests.directapi.darkside.model.bslogs.clientdata;

import com.google.gson.annotations.SerializedName;

public class InventoryTypeCoef {
    @SerializedName("InStream")
    private Short instream_web;
    @SerializedName("InPage")
    private Short inpage;
    @SerializedName("InApp")
    private Short interstitial;
    @SerializedName("InBanner")
    private Short inbanner;

    public Short getInstream_web() {
        return instream_web;
    }

    public void setInstream_web(Short instream_web) {
        this.instream_web = instream_web;
    }

    public Short getInpage() {
        return inpage;
    }

    public void setInpage(Short inpage) {
        this.inpage = inpage;
    }

    public Short getInterstitial() {
        return interstitial;
    }

    public void setInterstitial(Short interstitial) {
        this.interstitial = interstitial;
    }

    public Short getInbanner() {
        return inbanner;
    }

    public void setInbanner(Short inbanner) {
        this.inbanner = inbanner;
    }
}
